<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-dashboard">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-dashboard`
     * dashboard del proyecto
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialDashboard extends Polymer.Element {
      static get is() { return 'fotosocial-dashboard'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-dashboard'
          }
        };
      }
    }

    window.customElements.define(FotosocialDashboard.is, FotosocialDashboard);
  </script>
</dom-module>
